
@font-face {
	font-family: 'conv_din_medium', arial;
	src: url('../fonts/DIN Medium.eot');
    src: url('../fonts/DIN Medium.eot?#iefix') format('embedded-opentype'),
        url('../fonts/DIN Medium.woff') format('woff'),
        url('../fonts/DIN Medium.ttf') format('truetype'),
        url('../fonts/DIN Medium.svg#webfontOvuhCGpN') format('svg');
}


/* General
   ------------------------------------------------------ */
html, input, select, textarea {
    color: #222;
}
body {
	background: #000 url(../images/backgrounds/body.jpg) top center no-repeat;
}

.wrapper > p{
    color: #fff;
    text-align: center;
    text-shadow: 0px 0px 5px #000;
}
.wrapper > p a{
    color: #fff;
}
/* content colors */
.main, #faqsubmit {
    background: none;
    color: #f0f0f0;
} 
.main a, #faqsubmit a{
    color: #fff;
}
.main a:hover, #faqsubmit a:hover{
    color: #eee;
}
.checkout-types,
#shopping-cart-table,
.checkout-onepage-index .main
{
    color: #222;
}
.checkout-types a,
#shopping-cart-table a,
.checkout-onepage-index .main a,
.main .back-link a
{
    color: #222;
}
.checkout-types a:hover,
#shopping-cart-table a:hover,
.checkout-onepage-index .main a:hover,
.main .back-link a:hover
{
    color: #000;
}
.checkout-onepage-index .main .opc-progress-container
{
    color: #f0f0f0;
}

a {
    color: #222;
}   
a:hover,
a:focus {
	color: #000;
}
.nav-container {
	border-bottom: 0;
}

.footer-container,
.footer-container a {
	color: #fff;
}
footer{
    background-color: rgba(0,0,0,.8);
    position: relative;
    padding: 10px;
}
footer .footer_main{
    text-align: left;
}
footer .payment-options{
    right: 10px;
    top: 10px;
    position: absolute;
}

/* Logo
   ------------------------------------------------------ */
#logo{
    position: absolute;
    top: 0px;
    left: -156px;
}
#logo a, #logo span {
	width:675px;
	height:138px;
	background: transparent url('../images/logo.png');
}
.replace { /* transparent png logo */
	overflow: hidden;
	text-indent: -999em;
}

/* Back to site link */
#back2site a {
	background-color: #fff;
	color: #666;
    padding: 0px 9px 0px 24px;
    background-position: 5px 2px;
}
#back2site a:hover {
	text-decoration: none;
    color: #000;
}

/* Mini Cart and Search 
   ------------------------------------------------------ */
.quick-access {
	background: #181820;
    -moz-border-radius-bottomright: 0;
    -webkit-border-bottom-right-radius: 0;
    border-bottom-right-radius: 0;
    -moz-border-radius-bottomleft: 0;
    -webkit-border-bottom-left-radius: 0;
    border-bottom-left-radius: 0;
}
.quick-access:hover, .quick-access:focus {
    background: #222;
}
.quick-access,
.quick-access a {
	color: #fff;
}

#search_mini_form button {
	background-color: #ccc;
}
#cartHeader{
    border-bottom: 1px solid #444;
    background-image: url(../images/icons/arrow_toggle2.png);
}
#baseLinks{
    border-top: 1px solid #333;
}
#cartHeader:hover, #cartHeader:focus {
    border-bottom: 1px solid #777;
    background-color: #434343;
    background-position: 318px -118px;
}
#myAccountLink a.arrowLink {
    border-right: 1px solid  transparent;
    background-image: url(../images/icons/arrow_r2.png);
}
#chkOutBtn a.arrowLink{
    border-left: 1px solid transparent;
    background-image: url(../images/icons/arrow_r2.png);
}
#myAccountLink a:hover, #myAccountLink a:focus {
    border-right: 1px solid #535353;
    background-color: #434343;
}
#chkOutBtn a:hover, #chkOutBtn a:focus{
    border-left: 1px solid #232323;
    background-color: #434343;
    -webkit-border-bottom-right-radius: 0;
    -moz-border-radius-bottomright: 0;
    border-bottom-right-radius: 0;
}
em.basket_icon {
    background-image: url(../images/icons/basket.png);
    width: 30px;
}
#storeSwitcherDD {
    color: #000;
}
#search_mini_form{
    top: 5px;
    background: #fff;
    -webkit-box-shadow: inset 1px 1px 1px 1px rgba(0,0,0,0.2);
    -moz-box-shadow: inset 1px 1px 1px 1px rgba(0,0,0,0.2);
    box-shadow: inset 1px 1px 1px 1px rgba(0,0,0,0.2);
}
#search_mini_form input#search {
    color: #000;
    background: none;
    text-shadow: 1px 1px 2px #ddd;
    -moz-box-shadow: none;
    -webkit-shadow: none;
    box-shadow: none;
    text-align: right;
    outline: 0;
}
#search_mini_form button{
    background-color: transparent;
}
#search_mini_form button, #search_mini_form button:hover, #search_mini_form button:focus {
    background: transparent;
}
.top-cart .actions button {
    padding: 9px 20px;
    font-size: 1.8em;
}
.top-cart .inner-wrapper {
    background: #fff;
}

/* Top Navigation Links 
   ------------------------------------------------------ */
#nav{
    background: url(../images/backgrounds/nav.gif) center left repeat-x;
    -webkit-box-shadow: 0px 5px 8px rgba(50, 50, 50, 0.75);
    -moz-box-shadow:    0px 5px 8px rgba(50, 50, 50, 0.75);
    box-shadow:         0px 5px 8px rgba(50, 50, 50, 0.75); 
    width: 100%;
}
nav li a {
    color: #777;
}
#nav ul li a{
    background: #000;
    color: #fff;
}
#nav ul li a:hover,#nav ul li.over a.over{
    color: #eee;
}

nav li.level-top, nav li.home-nav{
    border: 0;
}
nav li.level-top > a, nav li.home-nav > a {
    color: #0baa9c;
    font-family: 'conv_din_medium', arial;
    background: transparent;
    -moz-border-radius: 0;
    -o-border-radius: 0;
    -webkitborder-radius: 0;
    border-radius: 0;
    border:0;
    font-size: 1.1em;
}

nav li.level-top a:hover, 
nav li.level-top a:focus, 
nav li.level-top.active a,
.cms-index-index nav li.home-nav a,
.wmghomepage-index-index nav li.home-nav a{
    color: #fff;
    background: url(../images/backgrounds/menu_a.gif) center left repeat-x;
}

/* Home page 
   ------------------------------------------------------ */

/* Product Grid Row Title */
/* Product Grid Row Title */
.hpc h2 {
    border-bottom: 0;
    float: none;
    background: transparent url(../images/backgrounds/hpc_title.png) left center no-repeat;
    height: 50px;
    line-height: 50px;
    margin-bottom: 20px;
}
.hpc h2 span {
    float: none;
    display: inline;
    background: none;
    color: #fff;
    font-family: 'conv_din_medium', arial;
    font-size: 1.2em;
    padding: 0;
}

/* Product Grid Buttons */
.products-grid .actions .button {
    font-size: 1.3em;
    display: block;
    margin: 0 10px;
    
}

/* Product Grid 
   ------------------------------------------------------ */
.products-grid .item {
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzZiN2Y5ZiIgc3RvcC1vcGFjaXR5PSIwLjkiLz4KICAgIDxzdG9wIG9mZnNldD0iMSUiIHN0b3AtY29sb3I9IiM2YTdlOWUiIHN0b3Atb3BhY2l0eT0iMC45Ii8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMxMjFkMzEiIHN0b3Atb3BhY2l0eT0iMC45Ii8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
background: -moz-linear-gradient(top,  rgba(107,127,159,0.9) 0%, rgba(106,126,158,0.9) 1%, rgba(18,29,49,0.9) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(107,127,159,0.9)), color-stop(1%,rgba(106,126,158,0.9)), color-stop(100%,rgba(18,29,49,0.9))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(107,127,159,0.9) 0%,rgba(106,126,158,0.9) 1%,rgba(18,29,49,0.9) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(107,127,159,0.9) 0%,rgba(106,126,158,0.9) 1%,rgba(18,29,49,0.9) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(107,127,159,0.9) 0%,rgba(106,126,158,0.9) 1%,rgba(18,29,49,0.9) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(107,127,159,0.9) 0%,rgba(106,126,158,0.9) 1%,rgba(18,29,49,0.9) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e66b7f9f', endColorstr='#e6121d31',GradientType=0 ); /* IE6-8 */

}
.products-grid .item:hover, 
.products-grid .item:focus {
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzZiN2Y5ZiIgc3RvcC1vcGFjaXR5PSIwLjkiLz4KICAgIDxzdG9wIG9mZnNldD0iMSUiIHN0b3AtY29sb3I9IiM2YTdlOWUiIHN0b3Atb3BhY2l0eT0iMC45Ii8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMxMjFkMzEiIHN0b3Atb3BhY2l0eT0iMC45Ii8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
background: -moz-linear-gradient(top,  rgba(107,127,159,1) 0%, rgba(106,126,158,1) 1%, rgba(18,29,49,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(107,127,159,1)), color-stop(1%,rgba(106,126,158,1)), color-stop(100%,rgba(18,29,49,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(107,127,159,1) 0%,rgba(106,126,158,1) 1%,rgba(18,29,49,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(107,127,159,1) 0%,rgba(106,126,158,1) 1%,rgba(18,29,49,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(107,127,159,1) 0%,rgba(106,126,158,1) 1%,rgba(18,29,49,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(107,127,159,1) 0%,rgba(106,126,158,1) 1%,rgba(18,29,49,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e66b7f9f', endColorstr='#e6121d31',GradientType=0 ); /* IE6-8 */

}

.products-grid .item .product-name a{
    color: #fff;
}
.products-grid .item .price-box, .products-grid .item .price-box p {
    color: #f7f7f7;
}

/* Button
   ------------------------------------------------------- */
.btns input, button, a.button, input.button, input[type=button], input[type=reset], input[type=submit],
#shopping-cart-table tfoot .btn-continue,
#shopping-cart-table tfoot .btn-update
{
background: rgb(11,170,156); /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIzNiUiIHN0b3AtY29sb3I9IiMwYmFhOWMiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjMjc2MTU2IiBzdG9wLW9wYWNpdHk9IjEiLz4KICA8L2xpbmVhckdyYWRpZW50PgogIDxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiIGZpbGw9InVybCgjZ3JhZC11Y2dnLWdlbmVyYXRlZCkiIC8+Cjwvc3ZnPg==);
background: -moz-linear-gradient(top,  rgba(11,170,156,1) 36%, rgba(39,97,86,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(36%,rgba(11,170,156,1)), color-stop(100%,rgba(39,97,86,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(11,170,156,1) 36%,rgba(39,97,86,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(11,170,156,1) 36%,rgba(39,97,86,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(11,170,156,1) 36%,rgba(39,97,86,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(11,170,156,1) 36%,rgba(39,97,86,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0baa9c', endColorstr='#276156',GradientType=0 ); /* IE6-8 */


    color: #fff;
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    -o-border-radius: 0px;
    border-radius: 0px;
    font-family: 'conv_din_medium', arial;
    font-weight: normal;
    font-size: 1.5em;
    text-shadow: 1px 1px 1px #000;
}
#shopping-cart-table tfoot .btn-continue,
#shopping-cart-table tfoot .btn-update
{
    font-size: 1.1em;
}

button:hover, a.button:hover, input.button:hover, input[type=button]:hover, input[type=reset]:hover, input[type=submit]:hover,
#shopping-cart-table tfoot .btn-continue:hover, #shopping-cart-table tfoot .btn-continue:focus,
#shopping-cart-table tfoot .btn-update:hover, #shopping-cart-table tfoot .btn-update:focus
{
    background: #0ebafe; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzBlYmFmZSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMzkzZDEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #0ebafe 0%, #0393d1 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#0ebafe), color-stop(100%,#0393d1)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #0ebafe 0%,#0393d1 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #0ebafe 0%,#0393d1 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #0ebafe 0%,#0393d1 100%); /* IE10+ */
background: linear-gradient(to bottom,  #0ebafe 0%,#0393d1 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0ebafe', endColorstr='#0393d1',GradientType=0 ); /* IE6-8 */

    color: #fff;
}
.product-view .btn-cart{
    background: #018dc6;
    border-color: #229daf;
    color: #fff;
    font-size: 2em;
    text-shadow: 0 1px 1px #229daf;
}
.product-view .btn-cart span span{
    background-image: url(../images/icons/plus2basket2.png);
}
.product-view .btn-cart:hover{
    background: #00b5ff;
    border-color: #25bed4;
    color: #fff;
    text-shadow: 0 1px 1px #229daf;
}

.checkout-types button {
    text-shadow: 0 -1px 0 #2167A0;
    border: 1px solid #98e0e9;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    -webkit-box-shadow: 0 2px 0 #015966;
    -moz-box-shadow: 0 2px 0 #015966;
    box-shadow: 0 2px 0 #015966;
    background-color: #0f96aa;
}
.checkout-types button:hover,.checkout-types button:focus {
    text-shadow: 0 -1px 0 #2167A0;
    border: 1px solid #98e0e9;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    -webkit-box-shadow: 0 2px 0 #015966;
    -moz-box-shadow: 0 2px 0 #015966;
    box-shadow: 0 2px 0 #015966;
    background-color: #3fafc0;
}


.addthis_toolbox a {
    background-position: 0 -78px;
    padding: 0 !important;
}

.catalog-product-view .col-main, .cms-page-view .col-main{
    background: #000;
    background: rgba(0,0,0,.8);
}

/* Basket & Checkout Page 
   ------------------------------------------------------ */


/* Foreign locale stores 
   ------------------------------------------------------ */
.fr_FR #chkOutBtn a {
    padding: 7px 9px;
}
